/* GLOBAL STYLES
Embedded in Carousel template, externalised for customisation
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

/*
Halogenics Standard Colours:
	20334D - Old Blue
	D8DF27 - Gold
	8BC540 - Green
	16202D - New Blue
	D6E0EB - PaleBlue
	F8F8F8 - LightGrey
*/

body {
    padding-bottom: 40px;
    /*color: #5a5a5a;*/
    color: #16202d; /* Halogenics Blue */
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.dropdown:hover .dropdown-menu {
    /* Change default behaviour to expand on mouseover */
    display: block;
}

.navbar {
    border: 0;
    background: #16202D; /* Halogenics Blue */
}

.navbar .nav > li > a:hover {
    background: #f8f8f8;
    font-weight: bold;
}

/* Downsize the brand/project name a bit */
.navbar .navbar-brand {
    padding: 14px 20px 16px; /* Increase vertical padding to match navbar links */
    font-size: 16px;
    font-weight: bold;
    background: #16202D; /* Halogenics Blue */
    color: #f8f8f8; /* Halogenics Light Grey */
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .5);
}

/* Navbar links: increase padding */
.navbar .nav > li > a {
    padding: 15px 20px;
    color: #f8f8f8; /* Halogenics Light Grey */
}

.nav-header {
    font-style: italic;
    font-weight: bold;
    padding: 5px 10px;
}

/* END CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    margin-bottom: 60px;
}

.carousel .container {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}

.carousel-control {
    background-color: transparent;
    border: 0;
    font-size: 120px;
    margin-top: 0;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
}

.carousel .item {
    height: 500px;
}

.carousel img {
    min-width: 100%;
    height: 500px;
}

.carousel-caption {
    background-color: transparent;
    position: static;
    max-width: 550px;
    padding: 0 20px;
    margin-bottom: 100px;
}

.carousel-caption h1,
.carousel-caption .lead {
    margin: 0;
    line-height: 1.25;
    color: #f8f8f8;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
}

.carousel-caption .btn {
    margin-top: 10px;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-md-4 {
    text-align: center;
}

.marketing h2 {
    font-weight: normal;
}

.marketing .col-md-4 p {
    text-align: justify;
    margin-left: 10px;
    margin-right: 10px;
}

/* Featurettes
------------------------- */

.featurette-divider {
    margin: 20px 0; /* Space out the Bootstrap <hr> more */
}

.featurette {
    padding-top: 60px; /* Vertically center images part 1: add padding above and below text. */
    overflow: hidden; /* Vertically center images part 2: clear their floats. */
}

.featurette-image {
    margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
}

/* Give some space on the sides of the floated elements so text doesn't run right into it. */
.featurette-image.pull-left {
    margin-right: 40px;
}

.featurette-image.pull-right {
    margin-left: 40px;
}

/* Thin out the marketing headings */
.featurette-heading {
    font-size: 50px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 979px) {

    .container.navbar-default {
        margin-bottom: 0;
        width: auto;
    }

    .navbar-nav {
        border-radius: 0;
        margin: -20px 0;
    }

    .carousel .item {
        height: 500px;
    }

    .carousel img {
        width: auto;
        height: 500px;
    }

    .featurette {
        height: auto;
        padding: 0;
    }

    .featurette-image.pull-left,
    .featurette-image.pull-right {
        display: block;
        float: none;
        max-width: 40%;
        margin: 0 auto 20px;
    }
}

@media (max-width: 767px) {

    .navbar-nav {
        margin: -20px;
    }

    .carousel {
        margin-left: -20px;
        margin-right: -20px;
    }

    .carousel .container {

    }

    .carousel .item {
        height: 300px;
    }

    .carousel img {
        height: 300px;
    }

    .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-bottom: 40px;
    }

    .carousel-caption h1 {
        font-size: 30px;
    }

    .carousel-caption .lead,
    .carousel-caption .btn {
        font-size: 18px;
    }

    .marketing .span4 + .span4 {
        margin-top: 40px;
    }

    .featurette-heading {
        font-size: 30px;
    }

    .featurette .lead {
        font-size: 18px;
        line-height: 1.5;
    }

}